GET_STATE_SYNCHRONIZ(9)

NAME
get_state_synchronize_rcu - Snapshot current RCU state

SYNOPSIS

unsigned long get_state_synchronize_rcu(void);

ARGUMENTS

void
    no arguments

DESCRIPTION

Returns a cookie that is used by a later call to cond_synchronize_rcu to determine whether or not a full grace period has elapsed in the meantime.

COPYRIGHT